DAoC - Technique, interface et automatisation

Carte graphique plus compatible?

Répondre
Partager Rechercher
merci broke
ya pas de pbm ma carte graphique a marché avec daoc jusqu'en 1.67 alors ke les driver datai de 2001

Donc la je recherche quel driver vont me permettre de jouer....

Jespere juste que ca va pas me faire le coup a chaque patch sinon jsens que ca va me gavé et jv etre obligé d'acheter une nouvelle carte graphique....

Je continu mes tests si je trouve je pose ski marche chez moi...
Sinon si quelqu'un trouve jveu bien qu'il m'explique skil a fait car la ca fait 3 bonnes heures que jsui dessus(et jai pas fini) et c limite frustrant de pas pouvoir profité du jeu.....

Merci a tous de l'aide que vous m'avez apporter si vous trouvez qqc d'interressant jsui preneur et je rentamme mes tests
Ne comptant plus le nombre de fois ou le message du diable est apparu et la nuit portant conseil je continuerai mes test demain....

bonne soirée et bon jeux en espérant que la solution a ce pbm se résoudra par la suite....
bon pour moi ça marche enfin et j'ai une radeon 9000 128mo
j'ai désinstallé la çarte dans systeme
ensuite j'ai désinstallé le driver dans surpressions programme
j'ai charge la version 4.4 ATI RADEON
J'ai redémarrer ( donc en mode affichage minimum )
j'ai installé le nouveaux drivers 4.4
redémarrage
et miracle ça marche
dsl pour les expliçation un peu naze mais j'y connais rien en informatique
l'important c'est que ça marche

http://www.clubic.com/t/downloadall.php?iddrivers=1735
merci all pour l'aide précieuse que vous m'avez apporté^^
en effet la solution de nerkata c'est avérée la bonne^^
Esperons ne pas avoir a faire ca a chaque nouveau patch

dsl de pas avoir répondu plus tot j'ai été pas mal pris ces dernier jour d'ou le fait que je n'est pas pu testé plus tot.....
sur ceux bonne nuité et esperons au plus tard sur jol technique
merci bien bas ^^
Répondre

Connectés sur ce fil

 
1 connecté (0 membre et 1 invité) Afficher la liste détaillée des connectés